# -*- mode: python -*-
a = Analysis(['cliente.py'],
             pathex=['C:\\Users\\DEIBIS\\Documents\\sockestpython'],
             hiddenimports=[],
             hookspath=None,
             runtime_hooks=None)
pyz = PYZ(a.pure)
exe = EXE(pyz,
          a.scripts,
          a.binaries,
          a.zipfiles,
          a.datas,
          name='cliente.exe',
          debug=False,
          strip=None,
          upx=True,
          console=False , icon='md.ico')
